program hello;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  wxoUnit in 'wxoUnit.pas',
  Unit2 in 'Unit2.pas' {Form2},
  wxoExec in 'wxoExec.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
